---
groups:
  other_group:
    owners:
    - user2
  root_group:
    developers:
    - user1
    owners:
    - admin

projects:
  root_group/a_project:
    developers:
    - user1
    maintainers:
    - user2
    reporters:
    - user3
